@font-face {
	font-family:'GeosansLight';
	src: url(../fonts/GeosansLight/GeosansLight.ttf) format('truetype');
}

body {
  font-family:GeosansLight, sans serif; font-size:14pt; font-weight:bold; color:#3C3C3C
}
#logo { margin:20pt 0 0 20pt; font-family:GeosansLight, sans serif; font-size:54px; font-weight:100; letter-spacing: -4px; color:#CCC;
}

#flag1 {width:25%;
float:left;
    height:50px;
	margin:0 0 30px 0;
    background-color:#FCD116;
	
}
#flag2 {width:25%;
float:left;
    height: 50px;
	margin:0 0 30px 0;
    background-color:#FFFF99;
	}

#flag3 {width:25%;
float:left;
    height:50px;
	margin:0 0 30px 0;
    background-color:#CCCCBB;
	}

#flag4 {width:25%;
float:right;
    height:50px;
	margin:0 0 30px 0;
    background-color:#AEEEEE;
	}

a { GeosansLight, sans serif; font-size:14pt; font-weight:300; color:#3C3C3C; text-decoration: none; }
a:hover { text-decoration: underline; color:#603}

ul li  {
	list-style-type: none;
	 }
	


/* CSS Document */

